﻿article .home-title{font-weight: var(--fontbold5);text-transform: initial;}
.banner-h1{border-bottom: 1px solid #e2e2e2;padding: 20px 0;display: flex;justify-content: space-between;align-items: center;width: 100%;margin-bottom: 2em;}
.banner-title-h1 {font-size: var(--fontsize26);font-weight: var(--fontbold6);text-transform: capitalize;color: var(--fontcolor);margin-right: 20px;}
.send-popup-inquiry {min-width: 180px;padding: 0 20px;height: 46px;border-radius: 23px;border: 1px solid var(--color);display: flex;align-items: center;justify-content: center;cursor: pointer;transition: all .1s linear;margin-left: 10px;background: var(--bgcolor);color: #fff;}
.contact-box{display:flex;align-items:flex-start;justify-content:space-between}
.contact-box .contact-info{width:420px}
@media (min-width:1025px){.contact-box .contact-info .home-des,.contact-box .contact-info .home-title{text-align:left}}
.contact-box .contact-list{flex:1;padding-left:5%;display:flex;align-items:stretch;justify-content:space-between}
.contact-box .contact-list li{width:32%;background:#eefdf7;border-radius:10px;display:flex;flex-direction:column;align-items:flex-start;justify-content:flex-start;padding:30px;border:1px solid #fcf4f1;transition:all .1s linear}
.contact-box .contact-list li .icon{width:60px;height:60px;background:var(--color);border-radius:50%;display:inline-flex;align-items:center;justify-content:center}
.contact-box .contact-list li .icon em{color:#fff;font-size:var(--fontsize26);font-weight:var(--fontbold5);transition:all .2s linear}
.contact-box .contact-list li .title{font-weight:var(--fontbold5);font-size:var(--fontsize18);line-height:1.4;margin:10px 0}
.contact-box .contact-list li .content{color:#686d7a;line-height:1.4}
.contact-box .contact-list li .content a{color:#686d7a}
.contact-box .contact-list li:hover{border-color:var(--color)}
.contact-box .contact-list li:hover .icon em{transform:rotateY(180deg)}
@media(max-width:1280px){.contact-box .contact-list li{padding:20px 10px}}
@media (max-width:1024px){.contact-box{flex-direction:column}
.contact-box .contact-info{width:100%}
.contact-box .contact-list{padding:0;width:100%}}
@media (max-width:768px){.contact-box .contact-list{margin-top:20px}
.contact-box .contact-list li .icon{width:50px;height:50px}}
@media(max-width:550px){.contact-box .contact-list{flex-wrap:wrap}
.contact-box .contact-list li{width:100%;margin-bottom:20px;position:relative;padding-left:80px}
.contact-box .contact-list li .icon{position:absolute;left:10px;top:50%;transform:translateY(-50%)}
.contact-box .contact-list li .title{margin-top:0;width:100%}
.contact-box .contact-list li .content{width:100%}}
.popup-inquiry{position:fixed;top:0;left:0;width:100vw;height:100vh;z-index:99999;display:flex;align-items:center;justify-content:center;display:none}
.popup-inquiry.is-active{display:flex}
.popup-inquiry-opacity{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:-1}
.popup-inquiry-box{z-index:1;background:#fff;width:100%;max-width:900px;margin:0 auto;padding:30px 30px;border-radius:10px;box-shadow:1px 2px 10px rgba(0,0,0,.2);max-height:100vh;overflow-y:auto;transform:translateY(20px);opacity:.5}
.popup-inquiry-close{font-size: var(--fontsize22);cursor: pointer;position:absolute;top:30px;right:30px;}
.popup-inquiry.is-active .popup-inquiry-box{animation:popup-inquiry .3s forwards}
@keyframes popup-inquiry{0%{transform:translateY(20px);opacity:.5}100%{transform:translateY(0);opacity:1}}
.send-popup-inquiry{min-width:180px;padding:0 20px;height:46px;border-radius:23px;border:1px solid var(--color);display:flex;align-items:center;justify-content:center;cursor:pointer;transition:all .1s linear;margin-left:10px;background:var(--color);color:#fff}
@media (max-width:1024px){.banner-h1,.popup-inquiry,.send-popup-inquiry{display:none!important}
div.contact-share .title{font-size:24px;}
div.contact-share ul{margin-top:10px;}}

.contact-share{text-align:center;padding:3em 0}
.contact-share .title{font-weight:var(--fontbold5);font-size:var(--fontsize38)}
.contact-share ul{margin-top:2em;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;list-style:none;gap:15px}
.contact-share ul li{margin-bottom:10px}
.contact-share ul li a{width:35px;height:35px;border-radius:50%;background:#d6d7dc;color:var(--hovercolor);display:inline-flex;align-items:center;justify-content:center;text-decoration:none}
.contact-share ul li a:hover{background:var(--color);color:#fff}
@media (max-width:550px){.contact-map iframe{height:350px}}
.banner-content h1.banner-title-h1{display:none;} 
.banner-inner .banner-breadcrumbs{margin-left:auto;}